<?php
/**
 * @package WordPress
 * @subpackage Toolbox
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<h1 class="entry-title"><?php the_title(); ?></h1>
	</header><!-- .entry-header -->
	<div class="entry-content">
		<?php the_content(); ?>
		<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'toolbox' ), 'after' => '</div>' ) ); ?>
	</div><!-- .entry-content -->
	<footer class="entry-meta">
			<?php
				printf( __( '<span class="sep">Posted </span><a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s" pubdate>%3$s</time></a> <span class="sep"> by </span> <span class="author vcard"><a class="url fn n" href="%4$s" title="%5$s">%6$s</a></span>', 'toolbox' ),
					get_permalink(),
					get_the_date( 'c' ),
					get_the_date(),
					get_author_posts_url( get_the_author_meta( 'ID' ) ),
					sprintf( esc_attr__( 'View all posts by %s', 'toolbox' ), get_the_author() ),
					get_the_author()
				);
			?>
		<!-- controls category links on or off -->
			<span class="cat-links"><span class="entry-utility-prep entry-utility-prep-cat-links">
						<?php if(toolbox_option('show_cat') == 'on') : ?>
				<?php if( function_exists('the_category') ) 
						_e( 'in ', 'toolbox' ); ?><?php the_category( ', ' ); ?>
				<?php endif; ?>
			</span>
		<?php edit_post_link( __( 'Edit', 'toolbox' ), ' <span class="edit-link">', '</span>' ); ?>
		<!-- controls tags on or off -->
			<span class="tags">
				<?php if(toolbox_option('show_tag') == 'on') : ?>
					<?php if( function_exists('the_tags') ) 
						the_tags('<span class="posttags">'.__('Tagged', 'toolbox').'&nbsp;', ', ', '</span>'); 
					?></span>
				<?php endif; ?>
			</span>
	</footer><!-- .entry-meta -->
</article><!-- #post-<?php the_ID(); ?> -->