<?php
/**
 * @package WordPress
 * @subpackage Toolbox
 */
?>
<div class="article">
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
				<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'toolbox' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
	</header><!-- .entry-header -->
	
	<!-- this adds the post thumbnail if selected -->
			<?php if(toolbox_option('show_thumb') == 'on') : ?>
				<?php if( function_exists('the_post_thumbnail') ) 
						_e( '', 'toolbox' ); ?>
						<a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'toolbox' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark">
						<?php the_post_thumbnail('excerpt-thumbnail', 'class=alignleft'); ?></a>
				<?php endif; ?>
	<!-- this adds excerpts or full posts depending which is selected -->		
				<div class="entry-content">
					<?php 
					if(toolbox_option('archive_posts') == 'full')
						the_content(sprintf(__('Continue reading <span class="meta-nav">&rarr;</span>', 'toolbox'), the_title('', '', false)));
					else
						the_excerpt();
					?>
				</div>
	<footer class="entry-meta">
			<?php
				printf( __( '<span class="sep">Posted </span><a href="%1$s" rel="bookmark"><time class="entry-date" datetime="%2$s" pubdate>%3$s</time></a> <span class="sep"> by </span> <span class="author vcard"><a class="url fn n" href="%4$s" title="%5$s">%6$s</a></span>', 'toolbox' ),
					get_permalink(),
					get_the_date( 'c' ),
					get_the_date(),
					get_author_posts_url( get_the_author_meta( 'ID' ) ),
					sprintf( esc_attr__( 'View all posts by %s', 'toolbox' ), get_the_author() ),
					get_the_author()
				);
			?>
			<!-- This turns category links on or off -->
			<span class="cat-links"><span class="entry-utility-prep entry-utility-prep-cat-links">
						<?php if(toolbox_option('show_cat') == 'on') : ?>
				<?php if( function_exists('the_category') ) 
						_e( 'in ', 'toolbox' ); ?><?php the_category( ', ' ); ?>
				<?php endif; ?>
			</span>
			<!-- This turns tag links on or off -->
			<span class="tags">
				<?php if(toolbox_option('show_tag') == 'on') : ?>
					<?php if( function_exists('the_tags') ) 
						the_tags('<span class="posttags">'.__('Tagged', 'toolbox').'&nbsp;', ', ', '</span>'); 
					?></span>
				<?php endif; ?>
			</span>
				<?php if ( 'post' == $post->post_type ) : ?>
		<?php edit_post_link( __( 'Edit', 'toolbox' ), ' <span class="edit-link">', '</span>' ); ?>
			<?php endif; ?>
		<span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'toolbox' ), __( '1 Comment', 'toolbox' ), __( '% Comments', 'toolbox' ) ); ?></span>	
	</footer><!-- #entry-meta -->
</article><!-- #post-<?php the_ID(); ?> -->
</div><!--.article -->